Bienvenue sur le forum !

Si vous souhaitez rejoindre la communauté, cliquez sur l'un de ces boutons !

Qt 5 : 5.9.1 - Qt Creator : 4.4.0 - Qt Installer : 2.0.3 - JOM : 1.1.2 - Qt Build suite : 1.7.0 - VS Qt 5 : 2.0.0

Qt 5.6, ne trouve plus les frameworks !

Je viens de me rendre compte que les applis ne fonctionnent pas en dehors de QtCreator. (Mac OSX 10.9)
Je viens de compiler DemoBrowser (exemple d'utiisation de QWebEngine) car je m'en sers comme débugeur JavaScript pour mon appli.
Dans QtCreator tout va bien, mais si je lance l'appli directement aucune page web ne se charge.
Le problème est qu'il ne trouve pas le framework WebEngineCore:
Dyld Error Message:
Library not loaded: @rpath/QtWebEngineCore.framework/Versions/5/QtWebEngineCore
Referenced from: /Users/USER/*/QtWebEngineCore.framework/Helpers/QtWebEngineProcess.app/Contents/MacOS/QtWebEngineProcess
Reason: image not found
Dans le dossier Qt 5.6 d'installation, ce framework se trouve ici:
Qt5.6.0/5.6/clang_64/lib/QtWebEngineCore.framework/Versions/5/Helpers/QtWebEngineProcess.app/Contents/MacOS/QtWebEngineProcess

Je vois pas trop ce qui cloche !

En tout cas, je suis revenu à la 5.6 rc et tout fonctionne à nouveau.
Connectez-vous ou Inscrivez-vous pour répondre.